section.teams .teams-wrapper {
  grid-column: 1/-1;
}
section.teams .teams-wrapper .intro {
  padding: 0px 0 60px;
}
section.teams .teams-wrapper .intro h1 {
  margin-top: 60px;
  font-size: 2.25rem;
  line-height: 50px;
  color: #4EC9D6;
}
section.teams .teams-wrapper .intro .excerpt {
  font-size: 1.4375rem;
}
section.teams .teams-wrapper .team-category {
  border-top: 1px solid #4EC9D6;
  padding: 34px 0 60px 0;
}
section.teams .teams-wrapper .team-category h2 {
  font-size: 1.2rem;
  font-family: ff-meta-serif-web-pro;
  font-weight: 900;
  color: #555;
  line-height: 20px;
  padding-bottom: 30px;
  margin: 0;
}
section.teams .teams-wrapper .team-category .team {
  list-style-type: none;
}
section.teams .teams-wrapper .team-category .team h3 {
  font-size: 1rem;
  font-family: ff-meta-web-pro;
  line-height: 20px;
  color: #555;
  font-weight: 900;
}
section.teams .teams-wrapper .team-category .team hr {
  height: 2px;
  border-color: #4EC9D6;
  width: 20%;
  margin: 0;
}
section.teams .teams-wrapper .team-category .team a {
  font-size: 0.85rem;
  line-height: 20px;
  color: #555;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  text-decoration: underline;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 1.25rem;
     -moz-column-gap: 1.25rem;
          column-gap: 1.25rem;
  margin-top: 0.9375rem;
}
section.teams .teams-wrapper .team-category .team a svg {
  background-color: #555;
  border-radius: 100px;
  padding: 3px;
  fill: var(--white);
}